html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0;padding:0;border: 0;	font-size: 100%;background: transparent;}

/* if lte IE 6 */
#ie6msg {margin:0px auto;width:900px;clear:both;background:#fffde0;color:#7d7d7d;padding:20px 20px 5px 20px;margin-top:12px;border:1px solid #fcc474;font:13px 'Trebuchet MS', Arial, Helvetica, sans-serif;}
#ie6msg a:link, #ie6msg a:active, #ie6msg a:visited {text-decoration:underline;color:#7d7d7d;}
#ie6msg a:hover {text-decoration:underline;color:#555454;}
#ie6msg h4 {color:#5d5e5d;padding:0px;font-size:18px;font-weight:bold;border:none;margin-bottom:0px;}

* { margin: 0; padding: 0; outline:none; }
.clear {clear:both;}
html, body {height:100%;}
body {background:#fafafa url(../Graphics/Bg_body2.jpg) top left repeat-x; background-attachment:fixed}
body#pro {background:#fafafa url(../Graphics/Bg_body3.jpg) top left repeat-x; background-attachment:fixed}
body, .inputfield, .width_5 {font:12px "Trebuchet MS", Arial, sans-serif;color:#666;}

h1 {font:16px "Trebuchet MS", Arial, sans-serif;color:#232020;text-shadow:0 1px 1px #fff;/*letter-spacing:-0.1px;*/}
h1 a {color:#232020;}
h2 {font:12px "Trebuchet MS", Arial, sans-serif;color:#666;border-bottom:1px solid #efefef;padding-bottom:5px;font-weight:bold;margin-bottom:14px;text-transform:uppercase;}
h3 {font:12px Georgia, Arial, sans-serif;font-style:italic;color:#666;padding:3px 0 10px 0;font-weight:bold;line-height:18px;}
h3 a {color:#666;display:block;}
h3 a:hover {text-decoration:none;}
h4 {border-bottom:2px solid #efefef;padding-bottom:7px;font-weight:bold;margin-bottom:25px;color:#666;font-size:18px;letter-spacing:-0.1px;}

a {color:#f31d20;text-decoration:none;}
a:hover {color:#f31d20;text-decoration:underline;}

#container {margin:0 auto -110px;min-height:100%;height: auto !important;height: 100%;width:908px;}

#logo {width:239px;height:128px;background:url('http://faraday:8080/Imperial/Graphics/logo_imperial.png') no-repeat;margin-left:-25px;}
#logo a#logo_imperial {display:block;width:239px;height:128px;font-size:0px;line-height:300px;text-indent:-9999px;background:url('http://faraday:8080/Imperial/Graphics/logo_imperial.png') no-repeat;}

#top_box_right {float:right;width:711px;margin-top:-81px;margin-right:5px;}
#top_message {width:704px;font:12px Georgia, "Times New Roman", Times, serif;text-align:right;padding-bottom:8px;text-shadow:0 1px 1px #f0efef;color:#444;padding-right:7px;font-weight:bold;}
#top_message a {color:#444;text-decoration:underline;}
#top_message a:hover {color:#f31d20;text-decoration:underline;}
#navigation {width:711px;height:41px;background:url(../Graphics/Bg_nav.png) top left no-repeat;/*margin-top:-58px;*/}

#navigation ul {list-style-type:none;line-height:200px;height:41px;margin-left:11px;}
#navigation ul li { display:inline;}
#navigation ul li a {float:left;display:block;height:41px;text-indent:-9999px;font-size:0px;line-height:200px;}
#navigation li a#nav_home {width:61px;background:url(../Graphics/Nav_home.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_home {width:61px;background:url(../Graphics/Nav_home.png) bottom left;height:41px;display:block;}
#navigation li a#nav_home_active {width:61px;background:url(../Graphics/Nav_home.png) bottom left;height:41px;display:block;margin-right:18px;}

#navigation li a#nav_home_pro {width:61px;background:url(../Graphics/Nav_home_pro.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_home_pro {width:61px;background:url(../Graphics/Nav_home_pro.png) bottom left;height:41px;display:block;}
#navigation li a#nav_home_pro_active {width:61px;background:url(../Graphics/Nav_home_pro.png) bottom left;height:41px;display:block;margin-right:18px;}

#navigation li a#nav_imperial_NL {width:93px;background:url(../Graphics/Nav_over_imperial_NL.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_imperial_NL {width:93px;background:url(../Graphics/Nav_over_imperial_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_imperial_active_NL {width:93px;background:url(../Graphics/Nav_over_imperial_NL.png) bottom left;height:41px;display:block;margin-right:18px;}
#navigation li a#nav_imperial_FR {width:84px;background:url(../Graphics/Nav_over_imperial_FR.png) top left;height:41px;display:block;margin-right:15px;}
#navigation li a:hover#nav_imperial_FR {width:84px;background:url(../Graphics/Nav_over_imperial_FR.png) bottom left;height:41px;display:block;}
#navigation li a#nav_imperial_active_FR {width:84px;background:url(../Graphics/Nav_over_imperial_FR.png) bottom left;height:41px;display:block;margin-right:15px;}
#navigation li a#nav_portfolio_NL {width:86px;background:url(../Graphics/Nav_portfolio_NL.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_portfolio_NL {width:86px;background:url(../Graphics/Nav_portfolio_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_portfolio_active_NL {width:86px;background:url(../Graphics/Nav_portfolio_NL.png) bottom left;height:41px;display:block;margin-right:18px;}
#navigation li a#nav_portfolio_FR {width:89px;background:url(../Graphics/Nav_portfolio_FR.png) top left;height:41px;display:block;margin-right:15px;}
#navigation li a:hover#nav_portfolio_FR {width:89px;background:url(../Graphics/Nav_portfolio_FR.png) bottom left;height:41px;display:block;}
#navigation li a#nav_portfolio_active_FR {width:89px;background:url(../Graphics/Nav_portfolio_FR.png) bottom left;height:41px;display:block;margin-right:15px;}
#navigation li a#nav_jobs {width:31px;background:url(../Graphics/Nav_jobs_NL.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_jobs {width:31px;background:url(../Graphics/Nav_jobs_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_jobs_active {width:31px;background:url(../Graphics/Nav_jobs_NL.png) bottom left;height:41px;display:block;margin-right:18px;}
#navigation li a#nav_nieuws_NL {width:47px;background:url(../Graphics/Nav_nieuws_NL.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_nieuws_NL {width:47px;background:url(../Graphics/Nav_nieuws_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_nieuws_active_NL {width:47px;background:url(../Graphics/Nav_nieuws_NL.png) bottom left;height:41px;display:block;margin-right:18px;}
#navigation li a#nav_nieuws_FR {width:71px;background:url(../Graphics/Nav_nieuws_FR.png) top left;height:41px;display:block;margin-right:15px;}
#navigation li a:hover#nav_nieuws_FR {width:71px;background:url(../Graphics/Nav_nieuws_FR.png) bottom left;height:41px;display:block;}
#navigation li a#nav_nieuws_active_FR {width:71px;background:url(../Graphics/Nav_nieuws_FR.png) bottom left;height:41px;display:block;margin-right:15px;}
#navigation li a#nav_contact {width:57px;background:url(../Graphics/Nav_contact.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_contact {width:57px;background:url(../Graphics/Nav_contact.png) bottom left;height:41px;display:block;}
#navigation li a#nav_contact_active {width:57px;background:url(../Graphics/Nav_contact.png) bottom left;height:41px;display:block;margin-right:18px;}

#navigation li a#nav_contact_pro {width:57px;background:url(../Graphics/Nav_contact_pro.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_contact_pro {width:57px;background:url(../Graphics/Nav_contact_pro.png) bottom left;height:41px;display:block;}
#navigation li a#nav_contact_pro_active {width:57px;background:url(../Graphics/Nav_contact_pro.png) bottom left;height:41px;display:block;margin-right:18px;}

#navigation li a#nav_pro_NL {width:150px;background:url(../Graphics/Nav_prof_NL.png) top left;height:41px;display:block;}
#navigation li a:hover#nav_pro_NL {width:150px;background:url(../Graphics/Nav_prof_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_pro_active_NL {width:150px;background:url(../Graphics/Nav_prof_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_pro_FR {width:113px;background:url(../Graphics/Nav_prof_FR.png) top left;height:41px;display:block;}

#navigation li a#nav_myimperial_NL {width:84px;background:url(../Graphics/Nav_myimperial_NL.png) top left;height:41px;display:block;}
#navigation li a:hover#nav_myimperial_NL {width:84px;background:url(../Graphics/Nav_myimperial_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_myimperial_active_NL {width:84px;background:url(../Graphics/Nav_myimperial_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_myimperial_FR {width:84px;background:url(../Graphics/Nav_myimperial_FR.png) top left;height:41px;display:block;}

#navigation li a:hover#nav_pro_FR {width:113px;background:url(../Graphics/Nav_prof_FR.png) bottom left;height:41px;display:block;}
#navigation li a#nav_pro_active_FR {width:113px;background:url(../Graphics/Nav_prof_FR.png) bottom left;height:41px;display:block;}
#navigation li a#nav_bedrijf_NL {width:207px;background:url(../Graphics/Nav_bedrijfswebsite_NL.png) top left;height:41px;display:block;}
#navigation li a:hover#nav_bedrijf_NL {width:207px;background:url(../Graphics/Nav_bedrijfswebsite_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_bedrijf_active_NL {width:207px;background:url(../Graphics/Nav_bedrijfswebsite_NL.png) bottom left;height:41px;display:block;}
#navigation li a#nav_bedrijf_FR {width:128px;background:url(../Graphics/Nav_bedrijfswebsite_FR.png) top left;height:41px;display:block;}
#navigation li a:hover#nav_bedrijf_FR {width:128px;background:url(../Graphics/Nav_bedrijfswebsite_FR.png) bottom left;height:41px;display:block;}
#navigation li a#nav_bedrijf_active_FR {width:128px;background:url(../Graphics/Nav_bedrijfswebsite_FR.png) bottom left;height:41px;display:block;}
#navigation li a#nav_downloads {width:81px;background:url(../Graphics/Nav_downloads_pro.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_downloads {width:81px;background:url(../Graphics/Nav_downloads_pro.png) bottom left;height:41px;display:block;}
#navigation li a#nav_downloads_active {width:81px;background:url(../Graphics/Nav_downloads_pro.png) bottom left;height:41px;display:block;margin-right:18px;}
#navigation li a#nav_producten_NL {width:75px;background:url(../Graphics/Nav_producten_NL_pro.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_producten_NL {width:75px;background:url(../Graphics/Nav_producten_NL_pro.png) bottom left;height:41px;display:block;}
#navigation li a#nav_producten_active_NL {width:75px;background:url(../Graphics/Nav_producten_NL_pro.png) bottom left;height:41px;display:block;margin-right:18px;}
#navigation li a#nav_producten_FR {width:62px;background:url(../Graphics/Nav_producten_FR_pro.png) top left;height:41px;display:block;margin-right:18px;}
#navigation li a:hover#nav_producten_FR {width:62px;background:url(../Graphics/Nav_producten_FR_pro.png) bottom left;height:41px;display:block;}
#navigation li a#nav_producten_active_FR {width:62px;background:url(../Graphics/Nav_producten_FR_pro.png) bottom left;height:41px;display:block;margin-right:18px;}

#header_over_imperial {background:url(../Graphics/Bg_header_over_imperial.png);width:904px;height:296px;margin-top:-110px;margin-bottom:8px;}

#header {background:url(../Graphics/Bg_header.png);width:904px;height:296px;margin-top:-113px;}
#header #header_content {color:#fff;text-shadow:0 1px 1px #b03539;padding:6px 7px 0 45px;}
#header #header_content #header_content_left {float:left;width:363px;padding-top:28px;padding-right:0px;}
#header #header_content #header_content_left_pro {float:left;width:363px;padding-top:20px;padding-right:0px;}
#header #header_content #header_content_right {float:left;width:482px;height:280px;}

#header_pro {background:url(../Graphics/Bg_header2.png);width:904px;height:296px;margin-top:-113px;}
#header_pro #header_content {color:#fff;text-shadow:0 1px 1px #b03539;padding:6px 7px 0 45px;}
#header_pro #header_content {color:#fff;text-shadow:0 1px 1px #b03539;padding:6px 7px 0 6px;}
#header_pro #header_content #header_content_left {float:left;width:363px;padding-top:28px;padding-right:0px;}
#header_pro #header_content #header_content_left_pro {float:left;width:363px;padding-top:20px;padding-right:0px;padding-left:20px;}
#header_pro #header_content #header_content_right {float:left;width:482px;height:280px;}

#header #header_content h1#title_vleeswaren_NL {display:block;background:url(../Graphics/Title_vleewaren_NL.png);width:374px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:25px;}
#header #header_content h1#title_vleeswaren_FR {display:block;background:url(../Graphics/Title_vleewaren_FR.png);width:267px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:25px;}
#header #header_content h1#title_jobs_NL {display:block;background:url(../Graphics/Title_jobs_NL.png);width:52px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:25px;}

#header #header_content h1#title_contact {display:block;background:url(../Graphics/Title_contact.png);width:296px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:25px;margin-top:35px;}
#header_pro #header_content h1#title_contact {display:block;background:url(../Graphics/Title_contact.png);width:296px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:25px;margin-top:35px;}

#header #header_content h1#title_onze_kracht_NL {display:block;background:url(../Graphics/Title_onze_kracht_NL.png);width:163px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header #header_content h1#title_onze_kracht_FR {display:block;background:url(../Graphics/Title_onze_kracht_FR.png);width:150px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header #header_content h1#title_onze_inspiratie_NL {display:block;background:url(../Graphics/Title_onze_inspiratie_NL.png);width:219px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header #header_content h1#title_onze_inspiratie_FR {display:block;background:url(../Graphics/Title_onze_inspiratie_FR.png);width:219px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header #header_content h1#title_onze_trots_NL {display:block;background:url(../Graphics/Title_onze_trots_NL.png);width:136px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header #header_content h1#title_onze_trots_FR {display:block;background:url(../Graphics/Title_onze_trots_FR.png);width:150px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header #header_content h1#title_vacatures_opzoek_NL {display:block;background:url(../Graphics/Title_vacatures_opzoek_NL.png);width:320px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header #header_content h1#title_vacatures_opzoek_FR {display:block;background:url(../Graphics/Title_vacatures_opzoek_FR.png);width:229px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header #header_content h1#title_vacatures_groeien_NL {display:block;background:url(../Graphics/Title_vacatures_groeien_NL.png);width:300px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header #header_content h1#title_vacatures_groeien_FR {display:block;background:url(../Graphics/Title_vacatures_groeien_FR.png);width:310px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header #header_content h1#title_vacatures_medewerkers_NL {display:block;background:url(../Graphics/Title_vacatures_kapitaal_NL.png);width:300px;height:57px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header #header_content h1#title_vacatures_medewerkers_FR {display:block;background:url(../Graphics/Title_vacatures_kapitaal_FR.png);width:337px;height:57px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header #header_content h1#title_pro_NL {display:block;background:url(../Graphics/Title_pro_voorjou_NL.png);width:229px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header #header_content h1#title_pro_FR {display:block;background:url(../Graphics/Title_pro_voorjou_FR.png);width:296px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header_pro #header_content h1#title_pro_NL {display:block;background:url(../Graphics/Title_pro_voorjou_NL.png);width:229px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}
#header_pro #header_content h1#title_pro_FR {display:block;background:url(../Graphics/Title_pro_voorjou_FR.png);width:296px;height:27px;line-height:300px;text-indent:-9999px;font-size:0px;margin-bottom:12px;}

#header #header_content strong {font-size:13px;}

.with_header {margin-top:2px;}
.no_header {margin-top:-113px;}
#main .top {background:url(../Graphics/Bg_main_top.png);width:904px;height:8px;}
#main .middle {background:url(../Graphics/Bg_main_middle.png) repeat-y;width:904px;}
#main .middle .padding {padding:11px 30px 20px 30px;}
#main .middle .padding .left {float:left;width:510px;margin-right:45px;}
#main .middle .padding .right {float:left;width:289px;}
#main .bottom {background:url(../Graphics/Bg_main_bottom.png);width:904px;height:12px;}

#jobs_left {float:left;width:405px;margin-right:35px;}
#jobs_right {float:left;width:404px;}
.job_item {border-bottom:1px solid #efefef;padding-bottom:10px;margin-bottom:12px;}
.job_item h3 {padding-bottom:4px;padding-top:0px;background:url(../Graphics/Icon_queen_grey.png) no-repeat 0 2px;padding-left:25px;}
.job_item h3:hover {background:url(../Graphics/Icon_queen_red.png) no-repeat 0 2px;}
.job_item p {padding-left:25px;}

#main h1 {border-bottom:2px solid #efefef;padding-bottom:7px;font-weight:bold;margin-bottom:25px;color:#ed1c24;font-size:18px;letter-spacing:-0.1px;}
#main h2 {background:url(../Graphics/Icon_queen_grey.png) no-repeat 0 2px;padding-left:25px;cursor:pointer;}
#main h2:hover {background:url(../Graphics/Icon_queen_red.png) no-repeat 0 2px;}
#main .togglebox {overflow: hidden;clear: both;padding-bottom:30px;width:229px;color:#999;}
#main .vestiging {width:289px;padding-bottom:20px;}
#main .inline_pic {float:right;margin:2px 0px 10px 20px;border:2px solid #efefef;}
#main .brand_pic {float:right;margin:2px 0px 10px 15px;border:1px solid #efefef;}
#main .brand_item {float:left;width:402px;margin-bottom:35px;min-height:200px;}
#main .brand_item h2 {background:url(../Graphics/Icon_queen_grey.png) no-repeat 0 2px;padding-left:25px;cursor:default;}
#main .brand_item .brand_item_content {width:400px;}

#language_box {margin-left:-39px;margin-top:34px;}
#language_box a#lang_NL {display:block;background:url(../Graphics/Button_lang_NL.png);width:41px;height:32px;line-height:300px;text-indent:-9999px;font-size:0px;}
#language_box a:hover#lang_NL {background:url(../Graphics/Button_lang_NL.png) bottom left;}
#language_box a#lang_FR {display:block;background:url(../Graphics/Button_lang_FR.png);width:41px;height:32px;line-height:300px;text-indent:-9999px;font-size:0px;}
#language_box a:hover#lang_FR {background:url(../Graphics/Button_lang_FR.png) bottom left;}

#brands {background:url(../Graphics/Bg_brands2.png);width:904px;height:100px;margin-top:0px;}
#brands #brands_box {padding:14px 0 0 25px;}
.brand {position:relative;float:left; margin-right: 12px; margin-left: 12px;}
.brand em {background:url(../Graphics/Bg_tooltip2.png) no-repeat; background-color:transparent;width:179px;height:107px;position:absolute;top:-140px;left:-35px;z-index:2;display:none;padding:20px 35px 0 15px;font-style:normal;color:#fff;}
#brands #brands_box .brand a#logo_brand_aoste {display:block;background:url(../Graphics/Logo_brand_aoste_hover.png);width:120px;height:70px;text-indent:-9999px;font-size:0px;line-height:80px;}
#brands #brands_box .brand a:hover#logo_brand_aoste {background:url(../Graphics/Logo_brand_aoste_hover.png);}
#brands #brands_box .brand a#logo_brand_bridou {display:block;background:url(../Graphics/Logo_brand_bridou_hover.png);width:120px;height:70px;text-indent:-9999px;font-size:0px;line-height:80px;}
#brands #brands_box .brand a:hover#logo_brand_bridou {background:url(../Graphics/Logo_brand_bridou_hover.png);}
#brands #brands_box .brand a#logo_brand_marcassou {display:block;background:url(../Graphics/Logo_brand_marcassou_hover.png);width:120px;height:70px;text-indent:-9999px;font-size:0px;line-height:80px;}
#brands #brands_box .brand a:hover#logo_brand_marcassou {background:url(../Graphics/Logo_brand_marcassou_hover.png);}
#brands #brands_box .brand a#logo_brand_ww {display:block;background:url(../Graphics/Logo_brand_ww_hover.png);width:120px;height:70px;text-indent:-9999px;font-size:0px;line-height:80px;}
#brands #brands_box .brand a:hover#logo_brand_ww {background:url(../Graphics/Logo_brand_ww_hover.png);}
#brands #brands_box .brand a#logo_brand_leielander {display:block;background:url(../Graphics/Logo_brand_leielander_hover.png);width:120px;height:70px;text-indent:-9999px;font-size:0px;line-height:80px;}
#brands #brands_box .brand a:hover#logo_brand_leielander {background:url(../Graphics/Logo_brand_leielander_hover.png);}
#brands #brands_box .brand a#logo_brand_disney {display:block;background:url(../Graphics/Logo_brand_disney_hover.png);width:120px;height:70px;text-indent:-9999px;font-size:0px;line-height:80px;}
#brands #brands_box .brand a:hover#logo_brand_disney {background:url(../Graphics/Logo_brand_disney_hover.png);}
#brands #brands_box .brand a#logo_brand_bistro {display:block;background:url(../Graphics/Logo_brand_bistro_hover.png);width:120px;height:70px;text-indent:-9999px;font-size:0px;line-height:80px;}
#brands #brands_box .brand a:hover#logo_brand_bistro {background:url(../Graphics/Logo_brand_bistro_hover.png);}

#row_box {margin-top:0px;}
#row_box .box {float:left;background:url(../Graphics/Bg_box_large.png);width:302px;height:295px;}
#row_box .box .padding {padding:10px 20px 0 30px;line-height:18px;}
#row_box .box_large {float:left;background:url(../Graphics/Bg_box_large.png);width:302px;height:295px;}
#row_box .box_large .product_images {height:145px;}
.product_images img {margin-bottom:10px;}
#row_box .box_large span {display:block;font-weight:bold; text-transform:capitalize;}
#row_box .box_large .padding {padding:10px 20px 0 30px;line-height:18px;}
#row_box .box .padding a#logo_campofrio {float:right;display:block;background:url(../Graphics/Logo_campofrio.gif);width:121px;height:70px;margin:0 0 15px 15px;}
#row_box .box_pro {float:left;background:url(../Graphics/Bg_box_professional3.png);width:302px;height:295px;}
#row_box .box_pro .padding {padding:10px 20px 0 30px;line-height:18px;}
#row_box h1 {padding:13px 0 20px 52px;text-transform:capitalize;}

#product_detail {width:844px;}
#product_detail .product_images {float:right;width:250px;margin:0 0 25px 25px;}
#product_detail span {text-transform:uppercase;display:block;font-weight:bold;}
#product_detail ul {list-style-type:none;padding:5px 0 20px 0;}
#product_detail li {background:url(../Graphics/Icon_queen_grey.png) no-repeat 0 2px;padding-left:25px;}

ul#downloads {list-style-type:none;}
ul#downloads li {background:url(../Graphics/Icon_queen_grey.png) no-repeat 0 2px;padding-left:25px;}
a#button_download {display:block;background:url(../Graphics/Button_download.gif);width:94px;height:20px;margin:10px 0;font-size:0px;text-indent:-9999px;line-height:30px;}
a#button_download:hover {background-position:bottom left;}

.news_item_home {margin:10px 15px 8px 25px;padding-bottom:7px;width:258px;}
.news_item_home .news_date {float:left;width:73px;color:#b7b7b7;}
.news_item_home .news_date span.day {display:block;float:left;font-size:36px;margin-top:-6px;}
.news_item_home .news_date span.month {display:block;float:left;font-size:22px;margin-top:-2px;}
.news_item_home .news_date span.year {display:block;float:left;font-size:10px;margin-top:-7px;margin-left:2px;}
.news_item_home .news_content {float:left;width:185px;line-height:16px;}
.news_item_home .news_content a {color:#7d7d7d;}

.news_item {margin:10px 0px 14px 0px;padding-bottom:7px;width:287px;border-bottom:1px dotted #ccc;}
.news_item .news_date {float:left;width:73px;color:#b7b7b7;}
.news_item .news_date span.day {display:block;float:left;font-size:36px;margin-top:-6px;}
.news_item .news_date span.month {display:block;float:left;font-size:22px;margin-top:-2px;}
.news_item .news_date span.year {display:block;float:left;font-size:10px;margin-top:-7px;margin-left:2px;}
.news_item .news_content {float:left;width:185px;line-height:16px;color:#888;}
.news_item .news_content a {color:#7d7d7d;}

.push {height:110px;}

#footer {background:url(../Graphics/Bg_footer.png) repeat-x;height:110px;overflow:hidden;}
#footer #footer_content {width:904px;margin:0 auto;color:#6b6a6a;line-height:16px;padding-top:47px;}
#footer #footer_content .sitemap {float:left;width:863px;}
#footer #footer_content .footer_logo {float:left;margin-top:5px;}
#footer #footer_content .footer_logo a#footer_logo {display:block;background:url(../Graphics/Logo_footer.png);width:41px;height:33px;font-size:0px;line-height:300px;text-indent:-9999px;}
#footer #footer_content a {color:#b1b1b1;}

#contact_box h3 {padding-bottom:15px;}
#contact_box .message {font:12px Georgia, Arial, sans-serif;font-style:italic;color:#f31d20;padding-bottom:15px;font-weight:bold;}
#contact_box .item {clear:both;width:510px;}
#contact_box .item label {float:left;width:140px;line-height:37px;display:block;color:#777;font-weight:bold;}
#contact_box .item .width_5 {border:1px solid #d9d9d9;background:url(../Graphics/Bg_input.gif) repeat-x;padding:4px 6px;width:354px;color:#999;font-family:"Trebuchet MS", "Times New Roman", Times, serif;margin:7px 0px;-moz-border-radius:7px;}
#contact_box .item .width_5:focus {border:1px solid #bdbdbd;}
#contact_box .item .select {border:1px solid #d9d9d9;background:url(../Graphics/Bg_input.gif) repeat-x;padding:4px 6px;width:354px;color:#999;font-family:"Trebuchet MS", "Times New Roman", Times, serif;margin:7px 0px;-moz-border-radius:7px;}
#contact_box .item .select:focus {border:1px solid #bdbdbd;}
#contact_box .item .inputfield {border:1px solid #d9d9d9;background:url(../Graphics/Bg_input.gif) repeat-x;padding:4px 6px;width:354px;color:#999;font-family:"Trebuchet MS", "Times New Roman", Times, serif;margin:7px 0px;-moz-border-radius:7px;}
#contact_box .item .inputfield:focus {border:1px solid #bdbdbd;}
#contact_box .error .width_5 {border:1px solid #f31d20;background:url(../Graphics/Bg_input.gif) repeat-x;padding:4px 6px;width:354px;color:#999;font-family:"Trebuchet MS", "Times New Roman", Times, serif;margin:7px 0px;-moz-border-radius:7px;}
#contact_box .error .inputfield {border:1px solid #f31d20;background:url(../Graphics/Bg_input.gif) repeat-x;padding:4px 6px;width:354px;color:#999;font-family:"Trebuchet MS", "Times New Roman", Times, serif;margin:7px 0px;-moz-border-radius:7px;}
#contact_box .submit_NL {display:block;border:none;background:url(../Graphics/Button_submit_NL.gif);height:28px;padding-left:0px;width:99px;cursor:pointer;margin:10px 0 0 140px;font-size:0px;line-height:300px;text-indent:-9999px;}
#contact_box .submit_NL:hover {background:url(../Graphics/Button_submit_NL.gif) bottom left;}
#contact_box .submit_FR {display:block;border:none;background:url(../Graphics/Button_submit_FR.gif);height:28px;padding-left:0px;width:99px;cursor:pointer;margin:10px 0 0 140px;font-size:0px;line-height:300px;text-indent:-9999px;}
#contact_box .submit_FR:hover {background:url(../Graphics/Button_submit_FR.gif) bottom left;}
#contact_box .required { float: right; display: block; height: 32px; line-height: 32px; }

#myController {margin:-241px 0 0 855px;z-index:1000;position:absolute;background:url(../Graphics/Box_controls.png);width:27px;height:97px;}
#myController .jFlowPrev {display:block;width:1px;height:1px;margin-top:6px;}
#myController .jFlowControl {background:url(../Graphics/Slideshow_bullets.png);width:16px;height:16px;display:block;cursor:pointer;margin:4px 0px 0px 2px;}
#myController .jFlowSelected {background:url(../Graphics/Slideshow_bullets.png) bottom left;width:16px;height:16px;display:block;}

#myController2 {margin:-241px 0 0 492px;z-index:1000;position:absolute;background:url(../Graphics/Box_controls.png);width:27px;height:97px;}
#myController2 .jFlowPrev {display:block;width:1px;height:1px;margin-top:6px;}
#myController2 .jFlowControl {background:url(../Graphics/Slideshow_bullets.png);width:16px;height:16px;display:block;cursor:pointer;margin:4px 0px 0px 2px;}
#myController2 .jFlowSelected {background:url(../Graphics/Slideshow_bullets.png) bottom left;width:16px;height:16px;display:block;}

#box_search {background:url(../Graphics/Search_input.gif) top left no-repeat;height:45px;width:340px;}
#box_search .search_input {float:left;background:none;border:none;font:15px "Trebuchet MS", sans-serif;font-style:italic;color:#666;width:260px;padding:11px 0 0 20px;}
#box_search .search_submit {float:left;background:url(../Graphics/Search_submit.gif);width:60px;height:45px;border:none;cursor:pointer;}

a#button_meer_info_NL {display:block;background:url(../Graphics/Button_meer_info_NL.gif);width:88px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}
a:hover#button_meer_info_NL {background:url(../Graphics/Button_meer_info_NL.gif) bottom left;}
a#button_meer_info_FR {display:block;background:url(../Graphics/Button_meer_info_FR.gif);width:100px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}
a:hover#button_meer_info_FR {background:url(../Graphics/Button_meer_info_FR.gif) bottom left;}

a#button_naar_producten_NL {display:block;background:url(../Graphics/Button_naar_producten_NL.gif);width:152px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}
a:hover#button_naar_producten_NL {background:url(../Graphics/Button_naar_producten_NL.gif) bottom left;}
a#button_naar_producten_FR {display:block;background:url(../Graphics/Button_naar_producten_FR.gif);width:134px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}
a:hover#button_naar_producten_FR {background:url(../Graphics/Button_naar_producten_FR.gif) bottom left;}

a#button_naar_overzicht_NL {display:block;background:url(../Graphics/Button_naar_overzicht_NL.gif);width:184px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}
a#button_naar_overzicht_FR {display:block;background:url(../Graphics/Button_naar_overzicht_FR.gif);width:156px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}

a#button_doorsturen_vriend_NL {display:block;background:url(../Graphics/Button_doorsturen_vriend_NL.gif);width:200px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}
a#button_doorsturen_vriend_FR {display:block;background:url(../Graphics/Button_doorsturen_vriend_FR.gif);width:131px;height:20px;text-indent:-9999px;font-size:0px;line-height:40px;margin-top:12px;}

a#button_print_NL {float:right;display:block;background:url(../Graphics/Button_print_NL.gif);width:187px;height:50px;text-indent:-9999px;font-size:0px;line-height:40px;margin:0 0 15px 15px;}
a#button_print_FR {float:right;display:block;background:url(../Graphics/Button_print_FR.gif);width:187px;height:50px;text-indent:-9999px;font-size:0px;line-height:40px;margin:0 0 15px 15px;}

a#button_video_NL {float:right;display:block;background:url(../Graphics/Button_video_NL.gif);width:187px;height:50px;text-indent:-9999px;font-size:0px;line-height:40px;margin:0 0 15px 15px;}
a#button_video_FR {float:right;display:block;background:url(../Graphics/Button_video_FR.gif);width:187px;height:50px;text-indent:-9999px;font-size:0px;line-height:40px;margin:0 0 15px 15px;}

/*form#jqtransform {width:340px;background:#b21c22;padding:3px 0;}*/

#box_date {background:url(../Graphics/Bg_date.png);width:91px;height:88px;margin-top:-24px;font-size:15px;font-weight:bold;color:#fff;text-shadow:0 1px 1px #b61319;}
#box_date p {padding:16px 0 0 17px;}
#box_date span {display:block;font-size:17px;line-height:16px;}

h1#news_title {border-bottom:2px solid #efefef;padding-bottom:7px;font-weight:bold;margin-bottom:25px;color:#ed1c24;font-size:18px;letter-spacing:-0.1px;}
#news_title {margin:-64px 0 0 100px;height:70px;}

#job_description ul {padding:10px 0px 0px 40px;}

.error_message {background:#fffde0;color:#7d7d7d;padding:10px 20px;margin-top:12px;border:1px solid #ffdba8;font:13px 'Trebuchet MS', Arial, Helvetica, sans-serif;width:859px;}

h1#title_in_de_kijker_NL {background:url(../Graphics/Title_in_de_kijker_NL.png);width:175px;height:18px;text-indent:-9999px;font-size:0px;line-height:20px;margin:12px 0 9px 7px;}
h1#title_in_de_kijker_FR {background:url(../Graphics/Title_in_de_kijker_FR.png);width:175px;height:18px;text-indent:-9999px;font-size:0px;line-height:20px;margin:12px 0 9px 7px;}

h1#title_vleescategorien_NL {background:url(../Graphics/Title_vleescategorien_NL.png);width:153px;height:18px;text-indent:-9999px;font-size:0px;line-height:20px;margin:12px 0 9px 7px;}

#box_terug_naar_bedrijfswebsite_NL {background:url(../Graphics/Box_terug_naar_bedrijfswebsite_NL.png);width:904px;height:72px;}
#box_terug_naar_bedrijfswebsite_NL:hover {background-position:bottom left;}
a#button_nr_bedrijfssite {display:block;width:904px;height:72px;}
#box_terug_naar_bedrijfswebsite_FR {background:url(../Graphics/Box_terug_naar_bedrijfswebsite_FR.png);width:904px;height:72px;}

a.link_website {margin-top:5px;display:block;background:url(../Graphics/Icon_link.gif) no-repeat 0 -2px;padding-left:20px;text-transform:uppercase;font-size:11px;}


/* ###### NEW JOBSPAGE AUGUSTUS 2014 ####### */
#header.jobspage #header_content{
	padding-left:6px;
}

.jobspage #myController{
	display:none;
}

#row_box.jobspage .box{
	padding:20px 0;
}

#row_box.jobspage h2{
	border-bottom:none;
	padding-bottom:7px;
	font-weight:bold;
	margin-bottom:25px;
	color:#ed1c24;
	font-size:18px;
	letter-spacing:-0.1px;
	background:none;
	text-transform:none;
	line-height:26px;
}

#row_box.jobspage .box{
	background:url(../Graphics/Bg_box_large_empty2.png) no-repeat;
}

#row_box.jobspage .box a{
	text-decoration:none!important;
	display:block;
	position:relative;
	height:265px;
}

#row_box.jobspage .box p{
	padding-left: 25px;
	padding-right:25px;
	color:#666666;
	position:absolute;
	top:65px;
}

#row_box.jobspage .box .cta{
	padding-left: 25px;
	text-transform:uppercase;
	font-size:14px;
	display:block;
	position:absolute;
	bottom:20px;
}

#row_box.jobspage .box .cta span{
	font-weight:bold;
	}

#counter-box{
    background: url('../Graphics/graphic_bottom_snow_vb.png') no-repeat center center;
    height:320px;
    margin-top:20px;
}

#counter-box.FR{
    background: url('../Graphics/graphic_bottom_snow_vb_fr.png') no-repeat center center;
}
#counter-box .counter{
    text-align:center;
    font-size:14px;
    font-style: italic;
    text-transform:none;
    margin-top:60px;
    margin-bottom:30px;
    color:#000;
}

#counter-box .counter span {
    color:#d52628;
    display:inline;
}

#counter-box button{
    border: 2px solid #d52628;
    padding-bottom: 7px;
    font-weight: bold;
    margin-bottom: 25px;
    background: #fff;
    color:#d52628;
    width:440px;
    font-size: 20px;
    display: block;
    margin:0 auto;
    text-transform: uppercase;
    line-height:30px;
    border-radius:5px;
    padding:15px;
    cursor:pointer;


}

#counter-box p{
    text-align:center;
}

#counter-box button:hover {
    background:#d52628;
    color:#fff;

}

#counter-box button.disabled{
    background:#fff;
    color:#d52628;
    cursor:default;
    border:none;
}



#counter-box button span {
font-size: 14px;

}

.top.snow{
    background: url('../Graphics/graphic_top_vb.png')!important;
    height:50px!important;
}



.voedselbanken h1{
    color:#d52628!important;
    margin-top:20px;
}

.voedselbanken h2{
    font-size:14px;
}

.voedselbanken p{
    line-height:20px;
    margin-bottom:10px;
    font-size:13px;
}

.voedselbanken hr{display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;

}

.voedselbanken .left{
    float:left;
    width:54%!important;
    text-align:left;
    margin:0!important;
}

.voedselbanken .right{
    float:right;
    width:46%!important;
    text-align:right;
    margin:0!important;
}